@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_tu.jpg);
}

/* result_table
----------------------------------------------------------------------------- */
#result_table .m-label01.home{
	background-color: #ba0c2f;
	color: #ffffff;
}
#result_table .score .goal .num strong{
	color: #217fc4;
}
@media screen and (min-width: 769px) {
	#result_table .score .team{
		width: 260px;
	}
}

/* hero
----------------------------------------------------------------------------- */
#hero{
	background-image: url(/common/img/hero_bg_tu.jpg);
}
